WhatsApp
Yükleniyor...

Nakliyat / Lojistik Web Sitesi Truck v2.5

Modern ve Şık Tasarım Full Responsive (Mobil Uyumlu) Gelişmiş Müşteri Paneli Online Sipariş ve Tahsilat Sanal Pos Entegrasyonu Pazaryerleri Entegrasyon (N11 vb.)

Anasayfa Paketler Nakliyat / Lojistik Web Sitesi Truck v2.5

Yönetim Panelimizi İncelemek İstiyorsanız TIKLAYIN
Admin Panel Giriş Bilgileri
admin
123456

ÖZELLİK ADI DURUM
Mobil Uyumlu Gelişmiş Yönetim Paneli
Dinamik 5 Dil Özelliği
Resim Galerisi Yönetimi.
Video Galerisi
Haberler Modülü
Hizmet Sayfaları Yönetimi
Sınırsız Sayfa Ekleme / Silme / Düzenleme
Taksilarimiz
Duraklarımız Yönetimi
İletişim Sayfası Ayarları
Google Maps
Sosyal Medya Link Yönetimi.
Sef Seo Link Yapısı ile googlede daha çabuk index alma.
Menü Yönetimi
Site Logosu, Açıklamaları, Seo Alanları Kontrolu
Ana Sayfa Blok Yönetimi
Müşteri yorumları modülü
Kadro Yönetimi
Slider Alanı Yönetimi
Ve Daha bir çok özellik..


Sistem Hosting Gereksinimleri
Yazılımlarımız Linux hostigte çalışmaktadır. Hosting işletim sisteminiz linux olmalıdır.
Hosting PHP Sürümünüz PHP 7.3 olmalıdır.
Hostinginizde ionCube v10 Versiyonu Yüklü Olmalıdır.
Curl Kütüphanesi, file_get_contents ve allow_url_fopen fonksiyonları açık olmalıdır.

Kurulum Talimatları

KURULUM;

  1. Dosyalarınızı ftp'nize aktarınız.
  2. Hosting panelinizden yeni bir veri tabanı oluşturunuz.
  3. Kurulum dosyasında bulunan 'scriptadi.sql' dosyasını, oluşturduğunuz veritabanına aktarınız.
  4. system/baglan.php dosyasında, veri tabanı bilgilerinizi girerek web sitenizi aktif edebilirsiniz.

ÖNEMLİ;

  • Yazılımımız en düşük 7.2 PHP sürümü ile çalışmaktadır.
  • Sunucunuzda güncel IONCUBE yüklü olmalıdır.
  • İletişim formları, SMTP bilgilerini girmediğiniz taktirde çalışmaz.

ADMIN GİRİŞ BİLGİLERİ (Standart);

  • Admin Paneli : www.siteadi.com/panel
  • E-Posta : user
  • Parola : 1234
Modern ve Şık Tasarım

Full Responsive (Mobil Uyumlu)

Gelişmiş Müşteri Paneli

Online Sipariş ve Tahsilat

Sanal Pos Entegrasyonu

Pazaryerleri Entegrasyon (N11 vb.)
- Ioncube 10.x.x ve üzeri.

- Php 7.2 ve üzeri.

- Apache Mod_Rewrite

Linux / cPanel Önerilir.